burn_classes:
  unburned: 2703
  low: 32702
  moderate: 38624
  high: 6013
emampr_landcover_vote_2011:
  42: 105110
  52: 30699
  71: 12375
  41: 7750
  22: 2573
  11: 2293
  23: 1435
  90: 1356
  95: 1044
  43: 875
  24: 469
  82: 305
  31: 163
  21: 50
soil_textures:
  clay loam: 159677
  silt loam: 6820
